@charset "UTF-8";
.line-clamp-2 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden; }

.wolf-blog-item .wolf-blog-item-title a {
  color: var(--main-text-color); }
  .wolf-blog-item .wolf-blog-item-title a:hover, .wolf-blog-item .wolf-blog-item-title a:focus {
    color: var(--main-color); }

.wolf-template-content img {
  max-width: 100%;
  height: auto;
  margin-bottom: 15px; }

.wolf-btn-main {
  width: 100%;
  height: 50px;
  color: var(--second-color);
  border: none;
  font-size: 16px;
  line-height: 46px;
  background-color: rgba(208, 2, 27, 0.1);
  padding: 0;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600; }
  .wolf-btn-main:hover, .wolf-btn-main:focus {
    color: #fff;
    background-color: var(--second-color); }

.tag_article a:hover {
  opacity: 0.8; }

#comment {
  min-height: 200px; }

.comment-box {
  position: relative;
  background: #f8f9fa;
  border: 1px solid #dee2e6;
  border-radius: 0.5rem;
  padding: 1rem; }

.comment-box::before {
  content: "";
  position: absolute;
  top: 16px;
  left: -16px;
  border: 8px solid transparent;
  border-right-color: #dee2e6; }

.comment-box::after {
  content: "";
  position: absolute;
  top: 16px;
  left: -16px;
  border: 8px solid transparent;
  border-right-color: #dee2e6; }

.wolf-article-right-content {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1; }
  .wolf-article-right-content .toc-wrap {
    background-color: #f3f4f6;
    border: 1px solid transparent; }
    .wolf-article-right-content .toc-wrap ::-webkit-scrollbar {
      -webkit-appearance: none;
      width: 7px; }
    .wolf-article-right-content .toc-wrap ::-webkit-scrollbar-thumb {
      border-radius: 5px;
      background-color: #cccccc;
      -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5); }
    .wolf-article-right-content .toc-wrap .toc-title {
      font-size: 16px;
      font-weight: 600;
      color: #6b7280;
      padding: 8px 15px;
      border-bottom: 1px solid #d1d5db;
      margin-bottom: 8px; }
    .wolf-article-right-content .toc-wrap #toc {
      max-height: calc(100vh - 150px);
      overflow-y: scroll; }
      .wolf-article-right-content .toc-wrap #toc .nav {
        display: block;
        padding: 0 15px; }
        .wolf-article-right-content .toc-wrap #toc .nav ul {
          display: block !important;
          padding: 0 15px;
          height: unset !important; }
        .wolf-article-right-content .toc-wrap #toc .nav .active a {
          color: var(--main-color);
          font-weight: 600; }
      .wolf-article-right-content .toc-wrap #toc > ul:last-child {
        margin-bottom: 15px; }
      .wolf-article-right-content .toc-wrap #toc a {
        color: #090d14;
        display: block;
        padding: 3px 0; }
        .wolf-article-right-content .toc-wrap #toc a:hover {
          text-decoration: none;
          color: var(--main-color); }

.tocify-extend-page {
  display: none !important; }

.blog-related .wolf-blog-item .block-thumb {
  padding-top: 66.66%;
  /* Tỷ lệ 3:2 (750x500) */
  overflow: hidden; }
  .blog-related .wolf-blog-item .block-thumb img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: contain; }

@media (min-width: 992px) {
  .blog-related .wolf-blog-item:hover .block-thumb {
    box-shadow: 0 5px 13px rgba(60, 72, 88, 0.1); } }
